program Evocation;

uses
  Forms,
  Picture1 in 'Picture1.pas' {Pic1},
  TransparentPanel in 'TransparentPanel.pas',
  evo_menu in 'evo_menu.pas' {EvoMenu},
  evo_intro in 'evo_intro.pas' {Intro},
  Picture2 in 'Picture2.pas' {Pic2},
  Picture3 in 'Picture3.pas' {Pic3},
  help_evo in 'help_evo.pas' {help},
  Picture4 in 'Picture4.pas' {Pic4};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TEvoMenu, EvoMenu);
  Application.CreateForm(TPic1, Pic1);
  Application.CreateForm(TIntro, Intro);
  Application.CreateForm(TPic2, Pic2);
  Application.CreateForm(TPic3, Pic3);
  Application.CreateForm(Thelp, help);
  Application.CreateForm(TPic4, Pic4);
  Application.Run;
end.
